/*sticky footer*/
html, body {height: 100%;}
#site {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -85px;}
#footer_wrap, #ghost_footer {height: 85px;}
/* END sticky footer*/

html {}
body {margin: 0; background: #f2f3ea url(../images/grad.png) repeat-x left top; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000;}

a {color: #006633; text-decoration: none;}
a:hover {text-decoration: underline;}

a img {border: none;}

img {vertical-align: top;}

ul.menu {list-style: none; padding: 0; margin: 0;}

form {margin: 0;}
.form-type1 {padding: 10px 0;}
.form-type1 label {width: 140px; padding-right: 10px; text-align: right; padding-top: 4px;}
.form-type1 input.text {width: 197px; padding: 5px 4px; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background: url(../images/input_bg2.gif) no-repeat left top; border: none;}
.form-type1 .error input.text {background: url(../images/input_bg2_error.gif) no-repeat left top;}
.form-type1 .error label {color: #a30d0d !important;}
.form-type1 .error_message {width: 355px;}
.error_message {text-align: right; font-size: 11px; color: #a30d0d; margin-bottom: 7px;}

.form-type1 textarea {width: 251px;  height: 46px; padding: 5px 4px; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background: url(../images/textarea_bg.gif) no-repeat left top; border: none;}
.form-type1 .form-row {padding-bottom: 7px;}
.form-type1 .message {clear: left; }
.form-type1 .controls {text-align: right; width: 355px;}
.form-type1 .controls a {display: inline-block; font-size: 11px; margin-right: 12px;}
.form-type1 .controls .submit {padding-right: 30px; border: none; background: url(../images/login.gif) no-repeat right top; cursor: pointer; height: 20px; color: #006633; font-size: 13px; font-family: Arial, Helvetica, sans-serif;}

.form-type2 .form-row label {display: block; float: none; width: auto; text-align: left; padding-left: 10px; font-style: italic; color: #746d6b; padding-top: 0px; padding-bottom: 2px;}

.form-type3 {padding-top: 0px;}
.form-type3 label {float: none; width: auto; display: block; padding-top: 0px; padding-bottom: 2px; font-weight: bold; text-align: left;}
.form-type3 input.text {width: 182px; padding: 5px 4px; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background: url(../images/input_bg3.gif) no-repeat left top; border: none;}
.form-type3 .error input.text {background: url(../images/input_bg3_error.gif) no-repeat left top;}
.form-type3 .error_message, .form-type2 .error_message {width: auto; text-align: left;} 
input.default-submit {padding-right: 16px; height: 18px; background: url(../images/arrow_green.gif) no-repeat right 5px; font-size: 12px; color: #006633; cursor: pointer; font-family: Arial, Helvetica, sans-serif; border: none; display: inline-block; margin-right: 4px;}

.success_message {background: url(../images/success_bottom.gif) no-repeat left bottom;}
.success_message .inner {background: url(../images/success_top.gif) no-repeat left top; padding: 10px; text-align: center; font-size: 12px; font-weight: bold; color: #006633; margin: 10px 0;}

.side_content2 .success_message {background: url(../images/success_bottom_s.gif) no-repeat left bottom;}
.side_content2 .success_message .inner {background: url(../images/success_top_s.gif) no-repeat left top; zoom: 1;}

.fl {float: left;}
.fr {float: right;}
.tar {text-align: right;}


#site {width: 998px;}
#footer {margin: 0 auto; width: 998px;}

/*Virsus*/
#top {padding: 11px 0;}
#top a {display: inline-block; line-height: 20px; margin-right: 10px; float: right;}
#top span {display: inline-block; line-height: 20px; color: #006633; margin-right: 10px; float: right;}
.site_tree, .accessible {padding-right: 25px; }
.site_tree {background: url(../images/tree.gif) no-repeat right center;}
.accessible {background: url(../images/accessible.gif) no-repeat right center;}
#top .logoff {background: url(../images/logoff.gif) no-repeat left center; width: 20px; margin-right: 0; line-height: normal; height: 20px; position: relative;}
#top .logoff span {text-indent: -9999px; overflow: hidden; display: inline-block;}

#header {background: url(../images/full_bottom.gif) no-repeat left bottom;}
#header .head_inner {padding: 17px; background: url(../images/full_top.gif) no-repeat left top; position: relative;}

.logo {display: inline-block; padding:2px 3px 8px 56px; background: url(../images/logo.gif) no-repeat left top; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #444; text-transform: uppercase; float: left;}
.logo span {color: #006633; font-size: 24px;}

#header form {display: inline-block; float: left; padding-left: 50px;}
.search {width: 205px; background: url(../images/input_bg.gif) no-repeat right bottom;}
.search label {font-weight: bold; display: inline-block; padding-bottom: 2px;}
.search .form-row {background: url(../images/input_bg_left.gif) no-repeat left top; padding: 2px;}
.search .form-row .text {background: none; border: none; display: inline-block; width: 136px; padding: 0; padding-left: 3px; margin-top: 3px;}
.search .form-row .submit {background: url(../images/button_left.gif) no-repeat left top; height: 22px; color: #fff; border: none; width: 62px; cursor: pointer; display: inline-block;}
.search .form-row .button {background: url(../images/button_right.gif) no-repeat right top; display: inline-block; float: right;}

ul.lang_menu {float: left; display: inline-block; padding-top: 23px; padding-left: 15px;}
ul.lang_menu li {float: left; border-right: 1px solid #d9d9d9; padding: 0 9px;}
ul.lang_menu li .active {text-decoration: none; color: #000; text-transform: uppercase;} 
ul.lang_menu li.last {border-right: none;}

/*Centras*/
#center_wrap {padding-top: 8px; padding-bottom: 12px;}
#center {}

.side_content {width: 238px; float: left;}

ul.side_menu {margin-bottom: 22px;}
.side_menu li {background: url(../images/item_bottom.gif) no-repeat left bottom; padding-bottom: 12px; zoom: 1;}
.side_menu li div {background: url(../images/item_top.gif) no-repeat left top; zoom: 1;}
.side_menu li.active {background: url(../images/item_bottom_a.gif) no-repeat left bottom;}
.side_menu li.active div {background: url(../images/item_top_a.gif) no-repeat left top;}
.side_menu li a {padding: 8px; padding-top: 10px; padding-bottom: 0px; padding-left: 35px; display: block; background: url(../images/arrow_green.gif) no-repeat 17px 13px; font-size: 14px; color: #180c08; zoom: 1;}
.side_menu li li a {padding-top: 7px;}
.side_menu li.active a {color: #006633; font-weight: bold; background-image: url(../images/arrow_black.gif);}
.side_menu li.active li {background: none;}
.side_menu li.active li div {background: none;}
.side_menu li.active li.active a {font-weight: bold;}
.side_menu li.active li.active li a, .side_menu li.active li li a  {font-weight: normal;}
.side_menu li.active li.active li.active a {color: #006633;}
.side_menu li.active li a, .side_menu li li a {color: #180c08; font-weight: normal; font-size: 12px; background: none;}
.side_menu li.active li li a, .side_menu li li li a {padding-left: 60px; background: url(../images/green_arrow.gif) no-repeat 40px 9px;}
.side_menu li li {background: none; padding-bottom: 0px;}
.side_menu li li div {background: none;}
.side_menu li ul, .side_menu li.active ul ul {display: none;}
.side_menu li.active ul, .side_menu li.active li.active ul {display: block;}
.expanded_all li ul, .expanded_all li.active ul ul {display: block;}

.banner_block {text-align: center; margin: 17px 0;}

.main_content {width: 748px; float: left; padding-left: 12px;}

h1.block_header, h2.block_header {font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; color: #180c08; font-weight: normal; padding: 17px 22px; border-bottom: 1px solid #dadccc;}

.main_content h1.block_header {background: url(../images/main_top.gif) no-repeat left top; margin: 0; text-transform: uppercase;}
.main_content .block_content {background: url(../images/main_bottom.gif) no-repeat left bottom; padding: 14px; margin-bottom: 10px;}

.cols2 {background:url(../images/medium_bottom.gif) no-repeat left bottom;}
.cols2 .col {width: 368px;}
.cols2 h2.block_header {background: url(../images/medium_top.gif) no-repeat left top; margin: 0; text-transform: uppercase;}
.cols2 .block_content {background: none; margin-bottom: 0;}

.main_content .index_links {padding: 17px 17px; padding-bottom: 8px;}
.index_links a {display: inline-block; float: left; background:url(../images/frame.gif) no-repeat left top; width: 220px; height: 151px; padding: 5px; margin-right: 12px; margin-bottom: 12px; position: relative;}
.index_links a span {cursor: pointer;}
.index_links a:hover {text-decoration: none;}
.index_links a.last {margin-right: 0px;}
.index_links span.cover {position: absolute; display: inline-block; left: 5px; bottom: 5px; padding: 3px 5px; width: 210px; opacity: 0.9; filter:alpha(opacity=90); min-height:30px;  height:auto !important;  height:30px;}
.index_links span.text {position: absolute; text-align: center; font-weight: bold; font-size: 12px; color: #fff; display: inline-block; left: 5px; bottom: 5px; padding: 3px 5px; width: 210px; min-height:30px;  height:auto !important;  height:30px;}

.news_list_block {}

.news_list_block .element {border-top: 1px solid #efeeee; padding: 0 8px; margin-top: 15px; padding-top: 13px; padding-bottom: 1px;}
.news_list_block .element p {margin-bottom: 0px;}
.news_list_block h3 {font-size: 18px; margin-top: 2px; margin-bottom: 0px; font-weight: normal;}
.news_list_block .first h3 {font-weight: bold;} 
.news_list_block .first {border-top: none; margin-top: 0; padding-top: 0;}
.news_list_block h3 a {text-decoration: underline;}
.news_list_block h3 a:hover {text-decoration: none;}
.news_list_block .date {font-size: 11px; color: #666; font-style: italic;}

.contacts_block {padding: 0 8px; color: #666;}
.contacts_block .first {margin-top: 0;}
.contacts_block strong {color: #006633;}
.contacts_block table {width: 100%;}
.contacts_block table td {width: 50%; vertical-align: top;}
.contacts_block img {border: 1px solid #ccc;}

div.more_info {padding: 0 8px; border-top: 1px solid #efeeee; padding-top: 10px; margin-top: 15px;}

/*vidurys*/
.middle_content {width: 517px; float: left; padding-left: 12px;}

.middle_content h1.block_header {background: url(../images/main_page_top.gif) no-repeat left top; margin: 0; text-transform: uppercase;}
.middle_content .block_content {padding: 1px 20px; background: #fff; border: 1px solid #dadccc; border-bottom: none;}
.middle_content .block_content_bottom {background: url(../images/main_page_bottom.gif) no-repeat left bottom; font-size: 1px; line-height: 1px; height: 12px;}

.page_path {padding: 6px 20px; border: 1px solid #dadccc; border-top: none; border-bottom: none; background: #edeee7; font-size: 11px;}
.page_path a {float: left; text-decoration: underline; padding-right: 10px; margin-right: 6px; background: url(../images/arrow_black2.gif) no-repeat right center;}
.page_path a:hover {text-decoration: none;}
.page_path .last {background: none;}

.simple-content {}
.simple-content p {margin: 15px 0;}
.simple-content img.fr {margin-left: 10px;} 

.simple-content ul {list-style: none; margin: 15px 0; padding: 0; padding-left: 55px;}
.simple-content li {padding-left: 20px; background: url(../images/li.gif) no-repeat left 5px; margin-bottom: 3px;}
.simple-content table {width: 100%; border-collapse: collapse;}
.simple-content th, .simple-content td {text-align: left; vertical-align: top; padding: 4px 10px; border: 1px solid #d7d7d0;}
.simple-content th {font-weight: bold;}
.simple-content td {}

.simple-content h2 {font-size: 14px; font-weight: bold; margin: 15px 0;}

.full-contacts {padding: 1px 13px 10px 13px !important;}
.full-contacts p {margin: 10px 0; font-size: 12px;}
.full-contacts .simple-block {padding: 0 7px;}
.full-map {padding: 10px 7px; padding-top: 0px; border-top: 1px solid #efeeee;}

/*antras sonas*/
.side_content2 {width: 220px; float: left; padding-left: 10px;}

.side_block_header {background: url(../images/side2_top.gif) no-repeat left top; padding: 12px 15px; margin: 0; font-size: 14px; font-weight: normal;}

.side_block_content {padding: 10px 15px; padding-top: 0px; background: url(../images/side2_bottom.gif) no-repeat left bottom; margin-bottom: 3px;}

/*apklausu archyvas*/
.polls_list .element {padding: 0 7px; border-bottom: 1px solid #ddd; margin-bottom: 15px; padding-top: 10px;}
.polls_list .last {margin-bottom: 0;}
.polls_list h2 {font-weight: bold; font-size: 15px; color: #000; margin: 12px 0;}
.polls_list .percents {width: 44px; float: left; padding-bottom: 5px;}
.polls_list .bar {width: 190px; float: left; margin-right: 22px; height: 6px; font-size: 1px; line-height: 1px; background: #ddd; margin-top: 6px;}
.polls_list .bar .inner {background: #178139; font-size: 1px; line-height: 1px; height: 6px;}
.polls_list .text {width: 205px; float: left; padding-bottom: 2px;}
.poll_block .text {padding-bottom: 3px; float: left; width: 150px;}
.poll_block .bar {margin-right: 0; clear: both; margin-top: 0px;}
.poll_block .percents {width: 35px; float: right; text-align: right; padding-bottom: 2px;}
.poll_block .clearfix {padding-bottom: 0px;}

/*balsavimas*/
.detailed_poll {padding: 0 18px;}
.detailed_poll .tac {padding: 10px 0;}
.detailed_poll label { width: 445px; cursor: pointer;}
.detailed_poll .form_row {padding-bottom: 3px;}
.detailed_poll .radio {float: left;}

/*apklausos blokas*/
.poll_block {font-size: 11px;}
.poll_block p a {display: inline-block; line-height: 18px;}
.poll_block .name {margin-top: 0px; margin-bottom: 12px; font-size: 12px; font-weight: bold;}
.poll_block form {}
.poll_block .tac {padding: 8px 10px;}
.poll_block label {cursor: pointer; float: none; display: inline-block; width: 165px; padding-top: 0px; float: left; padding-top: 2px; padding-right: 0px; font-size: 12px;}
.poll_block input.radio {float: left; vertical-align: top;}
.poll_block .clearfix { padding-bottom: 5px; }
.poll_block p {margin: 10px 0;}
.poll_block .image {display: inline-block; border: 4px solid #d9d9d9; padding: 1px; margin-bottom: 10px;}

/*naujienos*/
h1.rss_header {position: relative; padding-right: 175px;}
a.rss {display: inline-block; position: absolute; right: 20px; top: 14px; font-size: 12px; text-transform: none; font-family: Arial, Helvetica, sans-serif; padding: 5px; padding-right: 33px; background: url(../images/rss.gif) no-repeat right center; text-decoration: underline;}
a.rss:hover {text-decoration: none;}

div.date {color: #666; font-style: italic;}
.news-list div.date {font-size: 11px;}
.news-list h2 {font-weight: normal; margin-top: 3px; margin-bottom: 10px; font-size: 16px;}
.news-list p {margin: 10px 0;}
.news-list a {text-decoration: underline;}
.news-list a:hover {text-decoration: none;}
.news-list .element {padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid #efeeee; padding-left: 7px; padding-right: 7px;}
.news-list .last {margin-bottom: 0px;}

.news-element .date {padding-top: 15px;}

/*duk*/
.faq-form {padding: 5px 7px; margin-top: 10px; background: url(../images/grey_dot.gif) repeat-y 185px top;}
.faq-form .lefter {width: 170px; float: left;}
.faq-form .righter {width: 260px; float: right;}
.faq-form p {margin-top: 0px;}


.answers-list {border-top: 1px solid #efeeee; padding-top: 15px; margin-top: 15px;}
.answers-list h2 {font-weight: normal; font-size: 14px; margin: 0; margin-bottom: 5px;}
.answers-list a {display: block; padding-left: 28px; padding-right: 15px; background: url(../images/minus.gif) no-repeat 10px 2px;}
.answers-list .content {padding-left: 28px; padding-right: 15px; padding-bottom: 20px; font-size: 12px; line-height: 20px;}

/*puslapio struktura*/
.site-tree {}
.site-tree .lvl1 {padding: 8px; padding-left: 27px; background: url(../images/arrow_black.gif) no-repeat 8px 10px; border-bottom: 1px solid #efeeee; font-size: 12px; font-weight: bold; margin-bottom: 5px;}
.site-tree .lvl2 {padding-left: 42px; background: url(../images/arrow_black2.gif) no-repeat 30px 6px; margin-bottom: 5px;}
.site-tree .lvl3 {padding: 2px; padding-left: 63px; background: url(../images/item.gif) no-repeat 48px -1px;}
.site-tree .last {background: url(../images/item_last.gif) no-repeat 48px -1px;}
.site-tree .has-child {margin-bottom: 0px;}

/*paieska*/
.search-results {}
.search-results .search-info {font-size: 14px; padding: 20px 7px;}

.search-results h2 {margin: 0; font-size: 12px; font-weight: bold;}
.search-results .element {font-size: 12px;}
.search-results p {margin: 0; margin-bottom: 10px;}

/*puslapiavimas*/
.paginator {padding: 15px 0; text-align: right;}
.paginator span {display: inline-block; margin: 0 4px;}
.paginator a {display: inline-block; width: 25px; line-height: 25px; text-align: center; margin: 0 4px; font-size: 15px; text-decoration: underline;}
.paginator a:hover {text-decoration: none;}
.paginator .active {background: url(../images/active.gif) no-repeat left top; text-decoration: none; color: #fff;}

/*Apacia*/
#footer {background: url(../images/footer_bottom.gif) no-repeat left bottom;}
.footer_inner {background: url(../images/footer_top.gif) no-repeat left top; padding: 25px; color: #b3d1c2; font-size: 12px;}

#footer .lefter {width: 450px; float: left;}
#footer .lefter a img {vertical-align: middle;}
#footer .righter {width: 450px; float: right; text-align: right; padding-top: 2px;}

/*Papildomi*/
.clearfix:after, .form-row:after {
	content: " "; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix, .form-row {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix, * html .form-row {height: 1%;}
.clearfix, .form-row {display: block;}
/* End hide from IE-mac */
.form-row input.text, .form-row label {display: inline-block; float: left;}